/* product inspiration component */
.product-inspiration-wrapper {
  padding: 20px 10px;
  background: rgba(0, 0, 0, 0.5) url("https://www.castelli-cycling.com/_ui/responsive/theme-castelli/custom/commons/images/product-inspiration-mobile.png") center center;
  background-size: cover;
  position: relative;
  z-index: 1;
}
.product-inspiration-wrapper:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(4px); /* not fully supported */
  -webkit-backdrop-filter: blur(4px); /* not fully supported */
}
.product-inspiration-section {
  margin-bottom: 20%;
}
.product-inspiration-content {
  margin-bottom: 53px;
  text-align: center;
  color: #FFFFFF;
}
.product-inspiration-content-title {
  margin-bottom: 7px;
  font-weight: 500;
  font-size: 18px;
  line-height: 27px;
  letter-spacing: 0.1em;
}
.product-inspiration-content-text {
  margin-bottom: 13px;
  font-weight: 300;
  font-size: 12px;
  line-height: 18px;
}
.product-inspiration-content-cta {
  margin-bottom: 5px;
}
.product-inspiration-content-copy {
  font-weight: 500;
  font-size: 12px;
  line-height: 18px;
}
.product-inspiration-slides {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -30px;
  padding-top: 6%;
}
.product-inspiration-slides .slide {
  flex: 1 1 33%;
  position: relative;
  z-index: 1;
  height: 0;
  padding-bottom: 33%;
  box-shadow: 0px 0px 30px 10px rgba(0, 0, 0, 0.35);
  border-radius: 5px;
  overflow: hidden;
}
.product-inspiration-slides .slide.center_slide {
  z-index: 2;
  transform: scale(1.5);
}
.product-inspiration-slides .slide a {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.product-inspiration-slides .slide a img {
  display: block;
  width: 100%;
  height: 100%;
}

/* // Medium devices (tablets, 768px and up) */
@media (min-width: 769px) {
  .product-inspiration-section {
    margin-top: 60px;
    margin-bottom: 20px;
  }
  .product-inspiration-wrapper {
    padding: 15px 47px;
    background: rgba(0, 0, 0, 0.5) url("https://www.castelli-cycling.com/_ui/responsive/theme-castelli/custom/commons/images/product-inspiration-tablet.png") center center;
  }
  .product-inspiration-box {
    display: flex;
    flex-direction: row;
    gap: 28px;
  }
  .product-inspiration-content {
    flex: 1 1 50%;
    margin-bottom: 0;
  }
  .product-inspiration-slides {
    flex: 1 1 50%;
    margin-bottom: 0;
    padding-top: 0;
  }
}
@media (min-width: 1200px) {
  .product-inspiration-wrapper {
    padding-left: 66px;
    padding-right: 66px;
    background: rgba(0, 0, 0, 0.5) url("https://www.castelli-cycling.com/_ui/responsive/theme-castelli/custom/commons/images/product-inspiration-desktop.png") center center;
  }
  .product-inspiration-box {
    justify-content: space-around;
  }
  .product-inspiration-content {
    max-width: 422px;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .product-inspiration-slides {
    max-width: 600px;
  }
  .product-inspiration-slides .slide.center_slide {
    transform: scale(1.3);
  }
}